Commit 2866d6f0 authored by Thomas Jahns's avatar Thomas Jahns 🤸
Browse files

Fix missing quoting.

parent d9ef15e8
......@@ -175,8 +175,8 @@ case ${stages} in
fi
done
for pid in "${!bg_pids[@]}"; do
if ! wait $pid ; then
echo "error while ${bg_pids[$pid]}" >&2
if ! wait "$pid" ; then
echo "error while ${bg_pids[pid]}" >&2
exit 1
fi
done
......@@ -199,8 +199,8 @@ case ${stages} in
fi
done
for pid in "${!bg_pids[@]}"; do
if ! wait $pid ; then
echo "error while ${bg_pids[$pid]}" >&2
if ! wait "$pid" ; then
echo "error while ${bg_pids[pid]}" >&2
exit 1
fi
done
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment